## r-cran-rwiener 1.3

=== DESCRIPTION ===
Package: RWiener
Version: 1.3-3
Date: 2020-05-04
Title: Wiener Process Distribution Functions
Authors@R: c(person("Dominik", "Wabersich", 
                    role=c("aut", "cre"),
                    email="dominik.wabersich@gmail.com"))
Author: Dominik Wabersich [aut, cre]
Maintainer: Dominik Wabersich <dominik.wabersich@gmail.com>
Depends: R (>= 3.0.0)
Suggests: MASS
Imports: stats, graphics
License: GPL (>= 2)
URL: https://github.com/yeagle/RWiener
Description: Provides Wiener process distribution functions,
  namely the Wiener first passage time density, CDF, quantile and random
  functions. Additionally supplies a modelling function (wdm) and further
  methods for the resulting object.
NeedsCompilation: yes
Packaged: 2020-05-04 15:49:22 UTC; yeagle
Repository: CRAN
Date/Publication: 2020-05-04 19:10:05 UTC
