## r-cran-rwiener 1.3-1

=== debian/changelog ===
r-cran-rwiener (1.3-1-1) unstable; urgency=medium

  * Initial release (closes: #935429)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 15:49:43 +0200
