=== debian/control ===
Source: r-cran-rwiener
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rwiener
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rwiener.git
Homepage: https://cran.r-project.org/package=RWiener

Package: r-cran-rwiener
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Wiener process distribution functions
 Provides Wiener process distribution functions,
 namely the Wiener first passage time density, CDF, quantile and random
 functions. Additionally supplies a modelling function (wdm) and further
 methods for the resulting object.
