## r-cran-rwiener 1.3-3

=== debian/changelog ===
r-cran-rwiener (1.3-3-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:32:20 +0000

r-cran-rwiener (1.3-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 May 2020 09:27:59 +0200

r-cran-rwiener (1.3-2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 14:19:28 +0100
